// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../../core/command/Command";
export class CancelVotingCommandResponse {
    payload;
    transactionId;
    constructor(payload, transactionId) {
        this.payload = payload;
        this.transactionId = transactionId;
    }
}
export class CancelVotingCommand extends Command {
    securityId;
    votingId;
    constructor(securityId, votingId) {
        super();
        this.securityId = securityId;
        this.votingId = votingId;
    }
}
